Bug 1415163 (CVE-2017-2576, CVE-2017-2578) - CVE-2017-2576 CVE-2017-2578 moodle: Multiple security issues
Summary: CVE-2017-2576 CVE-2017-2578 moodle: Multiple security issues
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2017-2576, CVE-2017-2578
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1401064 1401065
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-20 12:42 UTC by Andrej Nemec
Modified: 2019-09-29 14:04 UTC (History)
2 users (show)

Fixed In Version: moodle 3.2.1, moodle 3.4.1, moodle 3.0.8, moodle 2.7.18
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-17 09:13:47 UTC


Attachments (Terms of Use)

Comment 1 Andrej Nemec 2017-01-20 12:43:27 UTC
Created moodle tracking bugs for this issue:

Affects: fedora-all [bug 1401064]
Affects: epel-all [bug 1401065]


Note You need to log in before you can comment on or make changes to this bug.